/*---Subcription modal (Metered Stories)---*/
.subscription-modal {
  text-align: center;
  border: 1px solid #d6d6d6;
  display: block;
  overflow: hidden;
  padding: 15px 24px;
  clear: both;
  box-shadow: 0 1px 5px rgba(0, 0, 0, .1)
}
.subscription-modal p {
  margin-bottom: 0 !important;
  font-size: 14px;
}
.plans, .subscription-details {
  max-width: 70%;
  margin: 0 auto
}
.subscription-header h2 {
  font-size: 28px;
  font-weight: 900;
  line-height: 32px;
  margin-bottom: 12px
}
.subscription-header p {
  margin-bottom: 12px
}
.subscription-header a {
  color: #004bd1;
  font-weight: 700
}
hr.divider {
  border: none;
  height: 1px;
  background-color: #d6d6d6;
  margin: 10px 0
}
.plan-card {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  padding: 20px;
  border: 1px solid #d6d6d6;
  border-radius: 8px;
  background: #fafafa;
  margin-bottom: 20px
}
.subscribe-btn {
  flex-shrink: 0;
  font-weight: 700;
  background: 0 0;
  xpadding: 8px 16px;
  border: 1px solid #b00;
  color: #b00;
  border-radius: 8px;
  transition: .3s;
  min-width: 118px;
  height: 38px;
  font-size: 14px;
}
.subscribe-btn:hover {
  background: rgba(0, 0, 0, .05);
  color: #b00
}
.subscription-modal .billing-info {
  text-align: left;
  width: 100%;
  font-size: 12px;
}
.plan-content {
  display: flex;
  justify-content: space-between;
  gap: 16px
}
.plan-details {
  display: flex;
  flex-direction: column;
  gap: 0;
  text-align: left
}
.plan-details h3 {
  font-size: 13px;
  font-weight: 600;
  color: #b00;
  margin-bottom: 4px
}
.plan-card.active {
  border-color: #b00;
  background-color: #fff6f5;
  position: relative
}
.subscription-modal .best-value {
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
  background: #000;
  color: #fff;
  padding: 2px 12px;
  font-size: 12px;
  line-height: 16px;
}
.subscription-modal .old-price {
  text-decoration: line-through;
  font-size: 12px;
}
.subscription-modal .new-price {
  font-size: 24px;
  font-weight: 900;
  line-height: 28px
}
.subscription-modal .subscription-details p {
  font-size: 16px;
  line-height: 22px;
}
.subscription-modal .subscription-details p.subscribe-note {
  font-size: 14px;
}
.new-price span {
  font-size: 13px;
  font-weight: 400
}
.close-btn {
  border: none;
  font-weight: 700;
  background: 0 0;
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 30px;
  color: #4a4a4a;
  width: 24px;
  box-sizing: border-box
}
@media only screen and (max-width:767px) {
  button.subscribe-btn {
    font-size: 13px;
    height: 28px;
    min-width: 98px;
    padding: 0 10px
  }
  .new-price {
    font-size: 20px;
    line-height: 24px
  }
  .new-price span {
    font-size: 12px
  }
  .promobox .thestar-logo {
    text-align: center;
    margin-bottom: 5px
  }
  .promobox .promo-text {
    text-align: center
  }
  .promobox .subscribe-msg .promo-text, .promobox .tryfree-msg .promo-text {
    margin-bottom: 15px
  }
  .promobox #promobox {
    margin: 0;
    bottom: 60px;
    padding: 10px
  }
  .promobox #promobox p {
    font-size: 14px;
    color: #4a4a4a !important;
    font-weight: 700;
    line-height: 18px
  }
  .promobox .sbpv2018 .row {
    display: block
  }
  .side-note, ul.side-note {
    position: static;
    max-width: 100%
  }
  .story-wrapper p.date {
    float: left;
    margin-right: 10px
  }
  .story-wrapper .embeded-image.inline-image-left, .story-wrapper .embeded-image.inline-image-right {
    width: 50%
  }
  .story-content {
    margin-left: 0 z-index:-1;
  }
  blockquote {
    width: 95%
  }
  blockquote::before {
    left: -10px
  }
  .embeded-image.inline-image-left img {
    height: auto !important
  }
  .limit-notice-desc {
    margin: 0 auto;
    text-align: center
  }
  .plans, .subscription-details {
    max-width: 100%
  }
}
@media only screen and (max-width:339px) {
  .new-price {
    font-size: 18px;
    line-height: 22px
  }
  .subscription-modal {
    padding: 15px
  }
}
.btn-l, .btn-xl {
  font-size: 16px
}
.btn--fill {
  border: none;
  border-radius: 8px;
  font-weight: 600;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center
}
.btn-xl {
  height: 48px;
  padding: 0 40px
}
.btn-l {
  height: 40px;
  padding: 0 32px
}
.btn-m {
  height: 32px;
  padding: 0 24px;
  font-size: 14px
}
.btn-s {
  height: 28px;
  padding: 0 20px;
  font-size: 13px
}
.primaryRed {
  background-color: #b00;
  color: #fff !important
}
.primaryRed:hover {
  background: #da2128
}
.button-container {
  display: flex;
  gap: 20px;
  align-items: center
}
.button-group {
  display: flex;
  flex-direction: column;
  align-items: center
}
.filter-navi {
  padding: 0;
  list-style: none
}
.filter-container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px
}
.filter-container input[type=submit], .filter-container select {
  height: 35px
}
@media (max-width:768px) {
  .filter-container {
    flex-direction: column;
    align-items: flex-start
  }
  .filter-container input[type=submit], .filter-container select {
    width: 100%
  }
}
.headline .row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.btn--editfeed {
  display: flex;
  align-items: center;
  gap: 6px;
}
.pullout--sidebar {
  padding: 15px;
}
.pullout--sidebar .pdf-preview {
  display: flex;
  align-items: start;
  gap: 10px;
  flex-direction: row-reverse;
  justify-content: space-between;
}
.pullout--sidebar .pdf-preview img {
  width: 120px;
  border: 1px solid #dadada;
}
/*---30th Anniversary--*/
.header__branding {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  padding: 8px 4px;
  max-width: 1260px;
}
.logo-group {
  display: flex;
  align-items: center;
}
.header__buttons {
  display: flex;
  gap: 16px;
  align-items: center;
}
@media (max-width: 374px) {
  .logo-anniversary {
    display: none;
  }
}
/*---Story Article Headings--*/
.story-wrapper h1.primary-heading {
  font-size: 36px;
  line-height: 40px;
  letter-spacing: .5px;
  color: #4A4A4A;
}
/*---Story Article Page--*/
.story-wrapper .heading-flex.story-pg {
  flex-direction: column;
  padding-bottom: 16px;
  margin-bottom: 16px;
}
.story-wrapper .kicker-container {
  display: flex;
  align-items: center;
  gap: 8px;
  list-style-type: none;
  margin-bottom: 8px;
}
.labels--ex
 {
    text-transform: uppercase;
    color: #fff;
    letter-spacing: .4px;
}
.story-wrapper .kicker-container .labels--exbig {
  margin: 0;
  font-size: 12px;
  font-weight: 900;
  background-color: var(--color-primary);
  border-radius: 0;
  line-height: 22px;
  padding: 0 8px;
}
.story-content ul li, .story-content ol li {
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 8px;
  padding-left: 10px;
  margin-left: 15px;
}
.story-content ol li {
  list-style: decimal;
}
.story-content ul li {
  list-style: disc;
}
.story-wrapper .kicker {
  margin-right: unset;
  font-weight: unset;
}
.story-wrapper .info {
  margin-bottom: 20px;
  padding-bottom: 0;
}
.story-wrapper .info .credit__date {
  color: var(--color-text-2);
}
.story-wrapper .story-pg.headline {
  margin-bottom: 16px;
  padding-bottom: 8px;
}
.story-wrapper .side-note {
  list-style: none;
  position: absolute;
  top: 0;
  margin-bottom: 10px;
  max-width: 180px;
  padding-right: 0;
  padding-left: 0;
  margin-left: 10px;
  border-top: 1px solid var(--color-border);
  width: calc(25% - 30px);
}
.side-note .interaction-buttons {
  display: flex;
  gap: 16px;
  margin: 32px 0;
}
.side-note .interaction-buttons span {
  cursor: pointer;
  text-transform: none;
}
.side-note .interaction-buttons span::after {
  content: '';
  display: none;
}
.side-note .interaction-buttons span {
  color: var(--color-on-bg-2);
}
@media screen and (max-width: 1023px) {
  .story-wrapper .side-note {
    position: static !important;
    margin-bottom: 0;
    border: none;
    padding-right: 20px;
    max-width: unset;
  }
  .side-note .interaction-buttons {
    margin-top: 0;
    margin-bottom: 24px;
  }
}
.story-wrapper article.story p {
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 20px;
}
.story-wrapper .caption, .story-wrapper .inline-caption {
  color: var(--color-on-bg-2);
  background-color: #ffffff;
  padding: 12px 0px;
  font-size: 13px;
  line-height: 17px;
  border: none;
  border-bottom: 1px solid var(--color-border);
  font-weight: 500;
}

.embeded-image.inline-image-center .inline-caption {
    width: 100%;
    display: block;
}

.related-articles--side {
  margin-top: 30px;
}
.related-articles--side h2 {
  color: var(--color-primary);
  margin-bottom: 15px;
}
.related-articles--side .in-sec-story h3 {
  font-size: 16px;
  line-height: 20px;
}
blockquote {
  font-weight: 300;
  display: block;
  font-size: 32px;
  line-height: 42px;
  color: var(--color-on-bg-2);
  position: relative;
  margin: 40px auto 20px;
  Padding: 12px 40px;
  border: none;
  width: 85%;
}
blockquote cite {
  color: #4a4a4a;
  font-size: 14px;
  font-weight: 400;
  display: block;
  margin-top: 5px;
  font-style: italic;
}
@media only screen and (max-width: 767px) {
  blockquote {
    font-size: 28px;
    line-height: 38px;
    width: 90%;
    padding: 12px 20px;
  }
  .heading-flex.story-pg h1 {
    font-size: 32px;
    line-height: 36px;
  }
}
blockquote:before {
  font-weight: 900;
  display: block;
  padding-left: 10px;
  content: "“";
  font-size: 80px;
  position: absolute;
  left: -20px;
  top: 10px;
  color: var(--color-on-bg-2);
  opacity: 0.75;
}
.story-content .inline-img {
  margin-bottom: 28px;
}
.embeded-image.portrait {
  max-width: 70%;
  height: auto;
}
.story-content .embeded-image.inline-image-center {
  margin: 0 auto 28px;
}
.review-summary hr {
  border-color: #d6d6d6;
}
/*---In-Article List Style Section---*/
h2.section-heading {
  font-size: 24px;
  line-height: 28px;
  margin-bottom: 20px;
  margin-top: 40px;
  font-weight: 600;
  color: #4A4A4A;
}
h3.subsection-heading {
  font-size: 20px;
  line-height: 24px;
  font-weight: 900;
  margin-bottom: 20px;
  margin-top: 24px;
  color: #4A4A4A;
}
h4.tertiary-heading {
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 20px;
  color: #4A4A4A;
}
/*---In-Article List Style Section Review Widget---*/
.review-rate-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  align-items: flex-start;
  margin-bottom: 20px;
}
.review-rate-wrapper hr {
  margin: 10px 0;
}
article.story .review-rate-wrapper p {
  font-size: 16px;
  line-height: 20px;
}
.score-overall {
  flex: 1 1 20%;
  text-align: center;
}
.review-summary {
  flex: 1 1 75%;
}
span.score-desc {
  font-size: 20px;
  line-height: 24px;
  padding: 10px 0;
}
.score-number {
  display: block;
  font-size: 35px;
  line-height: 39px;
  color: #fff;
  text-align: center;
  font-weight: 900;
  padding: 10px 0;
}
/*---Review Summary---*/
.review-summary-wrapper {
  padding: 15px;
  background-color: #f6f6f6;
  margin: 20px auto;
}
.review-title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  border-bottom: 1px solid #d6d6d6;
  padding-bottom: 10px;
  line-height: 22px;
}
.review-detail {
  margin-bottom: 15px;
  font-size: 16px;
  line-height: 20px;
}
/*---Share and Bookmark Icons---*/
.side-note .interaction-buttons span.story-bookmark.round, .story-bookmark.material-icons-round {
  color: #bb0000;
}
.social-icons .st-btn {
  display: inline-flex;
  flex-direction: row;
  gap: 15px;
  align-items: center;
  margin: 10px auto;
  cursor: pointer;
}
.social-icons .st-btn img {
  padding: 8px;
  border-radius: 4px;
  width: 46px;
}
.social-icons .st-btn span {
  font-weight: 600;
}
.social-icons .st-btn.facebook img {
  background: #4267B2;
}
.social-icons .st-btn.whatsapp img {
  background: #25d366;
}
.social-icons .st-btn.telegram img {
  background: #0088cc;
}
.social-icons .st-btn.linkedin img {
  background: #0077b5;
}
.social-icons .st-btn.twitterX img {
  background: #000000;
}
.social-icons .st-btn.email img {
  background: #7d7d7d;
}
.social-icons .st-btn {
  transition: transform 0.2s ease, box-shadow 0.2s ease;
}
.social-icons .st-btn:hover {
  transform: translateY(-5px);
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
  cursor: pointer;
}
@media screen and (max-width: 1023px) {
  .social-icons .st-btn {
    display: inline-flex;
    margin-right: 10px;
    margin-bottom: 20px;
  }
  .social-icons .st-btn span {
    display: none;
  }
}
.social-icons .modal-content {
  border-radius: 6px;
  padding: 15px;
  top: 30px;
}
.social-icons .modal-body a {
  margin: 5px;
  display: inline-block;
  font-size: 20px;
}
.social-icons .modal-body {
  margin: 30px 50px;
  padding: 0;
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: center;
  gap: 10px;
}
@media screen and (max-width: 767px) {
  .social-icons .modal-body {
    margin: 30px 0px;
    gap: 0px;
  }
  .social-icons .st-btn {
    margin: 8px
  }
}
/*---Related Stories--*/
.article__widgets .article__related-links ul li, .article__widgets .article__related-links ol li {
  margin-bottom: 16px;
  font-size: 16px;
  padding-left: 0;
  line-height: 20px;
}
/*--Story Navi--*/
.navbar--story .navbar-nav .nav__headline {
  display: none;
}
/*.navbar--story .header__nav {
    height: 44px;
}*/
.affix .navbar--story .nav__headline {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 4px;
}
.affix .navbar--story .nav--desktop {
  display: none;
}
.navbar--story .nav__headline__logo img {
  display: block;
  margin: auto;
  max-width: 64px;
}
.navbar--story a.nav__headline__logo {
  line-height: 19px;
  padding: 10px 8px !important;
}
.affix .navbar--story .nav__headline span {
  padding: 10px;
  font-weight: 600;
  font-size: 14px;
  width: 850px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.btn--menu .icon-bar + .icon-bar {
  margin-top: 3px;
}
.header__nav .header__buttons {
  display: flex;
  opacity: 0;
  visibility: hidden;
  transition: all .4s ease;
  margin-left: auto;
  align-items: center;
}
.header__buttons .share, .header__buttons .story-bookmark, .header__buttons .bookmark {
  font-size: 20px;
  line-height: 24px;
  cursor: pointer;
}
.header__buttons .bookmark.round {
  cursor: pointer;
  color: #bb0000;
}
.material-symbols-outlined .header__buttons span.bookmark.round {
  color: #bb0000;
  cursor: pointer;
}
.affix-top li.hide-desktop.btn--basic.btn--icon {
  display: none;
}
affix .btn--subs {
  display: none;
}
@media (min-width: 992px) {
  .header__toggle {
    order: 2;
    margin-left: auto;
    padding: 0px 0;
  }
}
@media (max-width: 767px) {
  .hide-mobile {
    display: none;
  }
}
/*Modal*/
.affix-header {
  position: fixed;
  z-index: 1050; /* or higher */
}
/* Ensure modal and backdrop are on top of affix nav */
.modal-backdrop {
  z-index: 1080 !important;
}
.modal {
  z-index: 1090 !important;
}
.affix-header {
  z-index: 1050;
}
.modal-backdrop {
  z-index: 9990 !important;
}
.modal {
  z-index: 10000 !important;
}
.affix-header {
  outline: 2px solid red;
}
.slider-controls .btn-more span {
  width: 30px;
  height: 30px;
  border-radius: 0;
}
.mt-block {
  margin-top: 15px;
}
@media (max-width: 991px) {
  .content-wrap {
    padding-top: 0;
  }
}
/*--Buttons--*/
.btn--icon {
  padding: 0;
  border: 0;
  border-radius: 4px;
}
.btn--icon:hover {
  background: none;
  border: 0;
}
.btn--default {
  border: 1px solid var(--color-on-bg-1);
  padding: 5px 10px;
  border-radius: 4px;
  display: inline-flex;
}
.btn--default:hover {
  background: #0000000d;
}
.btn--primary {
  display: inline-flex;
  border: 1px solid var(--color-primary);
  padding: 5px 10px;
  border-radius: 4px;
  background-color: var(--color-primary);
  color: var(--color-on-bg-primary);
}
.btn--primary:hover {
  background-color: var(--color-red-3);
  color: var(--color-on-bg-primary);
  border: 1px solid var(--color-red-3);
}
a.dropdown-toggle {
  display: flex;
}
ul.header__buttons li {
  padding: 6px 0;
}
/*--Slider Controls (prev next arrows)--*/

.slider-controls {
    display: inline-flex;
    gap: 1rem;
}
.slider-controls span.arrow-box {
  border: 1px solid #4a4a4a;
width: 30px;
    height:30px;
}
/*--Trending in news (side bar)--*/
.trending ul.trend-list {
  height: auto;
  border-bottom: none;
}
.trend-list .trend-item {
  border-bottom: 1px solid #d6d6d6;
  margin: 0 0 12px;
  padding: 0 0 12px;
  height: 100px;
}
.trend-list h3 {
  font-size: 1em;
  line-height: 20px;
}
.trend-list {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.trend-item {
  width: 100%;
}
.trend-flex {
  display: flex;
  gap: 1.5rem;
  align-items: center;
  padding-bottom: 12px;
}
.trend-num {
  flex: 0 0 30px;
  min-width: 17%;
  text-align: center;
}
.trend-text {
  flex: 1;
  overflow: hidden;
}
.trend-img {
  flex: 0 0 90px;
}
.img-sticker {
  width: 100%;
  padding-bottom: 67%;
  overflow: hidden;
  position: relative;
}
.img-sticker img {
  position: absolute;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center 10%
}
/*.vid-icon {
  position: absolute;
  bottom: 4px;
  right: 4px;
  width: 20px;
  height: 20px;
}*/
.trending ul.trend-list p.trend-list-num {
  font-size: 2.813em;
  vertical-align: middle;
  padding: 0;
  color: #979797;
  margin: 0;
}
@media (max-width:767px) {
  .trend-list .trend-item {
    height: auto;
  }
  .trend-num {
    min-width: auto;
  }
}
@media (min-width: 768px) {
  .trend-list {
    flex-direction: row;
    flex-wrap: wrap;
  }
}
@media (min-width:768px) and (max-width:991px) {
  .trending ul.trend-list {
    display: inline-block;
    width: 100%;
  }
  li.trend-item {
    float: left;
    width: 50% !important;
    box-sizing: border-box;
  }
  li.trend-item:nth-child(odd) {
    padding-right: 10px
  }
  li.trend-item:nth-child(even) {
    padding-left: 10px
  }
  .trending--10 .trending__group {
    display: flex;
    float: none;
    width: 100%;
  }
  .trend-num {
    min-width: 12%;
  }
  .trending ul.trend-list p.trend-list-num {
    font-size: 1.813em;
  }
}
@media (max-width:767px) {
  .trending ul.trend-list p.trend-list-num {
    font-size: 1.813em;
    text-align: center;
  }
  .trend-list .trend-item:nth-last-child(1) {
    border-bottom: none;
    margin-bottom: 0;
  }
  .trending ul.trend-list {
    padding: 0;
    margin-bottom: 0;
  }
}
/*--sticky nav--*/
ul.header__buttons {
  height: 44px;
  margin-right: 8px;
}
/*---focus-story----*/
.focus-story {
    overflow: hidden;
    display: block;
    border: none;
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 20px;
}
.focus-story .content {
  margin: 0;
  margin-bottom: 12px;
}

/*---focus-story--alt---*/
.focus-story {
  max-height: unset !important;
}
.focus-story.focus-story--alt .content {
  margin: 0;
  margin-bottom: 12px;
}
.focus-story.focus-story--alt .focus-related {
    margin-top: 12px;
    padding-bottom: 12px;
    margin-bottom: -20px;
}
.related-inline {
  display: flex;
  align-items: center;
  gap: 15px;
  flex-wrap: nowrap;
}
.related-title {
  flex: 0 0 13%;
  font-size: 12px;
  white-space: nowrap;
  text-transform: uppercase;
}
.related-list-wrapper {
  flex: 1;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  position: relative;
}
.related-arrow {
  position: absolute;
}
.related-arrow.related-arrow--right {
  right: 0;
  background: #ffffff;
  border: none;
}
.related-arrow.related-arrow--left {
  left: 15.3%;
  background: #ffffff;
  border: none;
}
.related-list {
  display: inline-flex;
  padding: 0;
  margin: 0;
  list-style: none;
  gap: 0;
}
.related-list li {
  display: flex;
  font-size: 14px;
 padding: 0 16px;
}
.focus-story--alt .related-list li a:hover {
  text-decoration: underline;
}
/*---focus-story--alt 2---*/
.focus-story--alt.two .related-list li a.kicker {
  text-decoration: none;
}
.focus-story--alt.two .related-title {
  margin-top: 1px;
}
.focus-story--alt.two a.headline-link:hover {
  text-decoration: underline;
}
.related-list .bullet {
  color: #bb0000;
  margin-right: 5px;
  font-size: 12px;
    line-height: 1px;
}
@media (max-width: 767px) {
  .focus-story--alt.two .meta-line, .focus-story--alt.two .headline-link {
    display: inline;
    line-height: 17px;
  }
  .focus-story--alt.two .related-list li {
    display: block;
  }
  .related-inline {
    display: block;
  }
  .related-title {
    flex: none;
    margin-bottom: 8px;
  }
  .related-list-wrapper {
    overflow-x: visible;
    white-space: normal;
  }
  .related-list {
    display: block;
  }
  .related-list li {
    align-items: flex-start;
    gap: 5px;
    white-space: normal;
    margin-bottom: 6px;
  }
  .focus-story--alt.two .related-list li {
    margin-bottom: 12px;
  }
  .focus-story--alt.two .related-list li .kicker {
    display: inline-block;
  }

}
.related-arrow {
  visibility: hidden; /* controlled via JS */
  opacity: 0;
  transition: opacity 0.2s;
}
.related-arrow[style*="visibility: visible"] {
  opacity: 1;
}
@media (max-width: 767px) {
  .related-arrow {
    display: none !important;
  }
  .related-inline {
    display: block;
  }
  .related-title {
    flex: none;
    margin-bottom: 8px;
  }
  .related-list-wrapper {
    overflow-x: visible !important;
    overflow-y: visible !important;
    white-space: normal !important;
  }
  .related-list {
    display: block !important; /* switch from inline-flex */
    gap: 0 !important;
  }
  .related-list li {
    white-space: normal !important; /* prevent nowrap */
    margin-bottom: 6px;
  }
}
/*Truncate*/
.truncate-3-lines {
  display: -webkit-box;
  -webkit-line-clamp: 3; /* Number of lines to show */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.truncate-5-lines {
  display: -webkit-box;
  -webkit-line-clamp: 5; /* Number of lines to show */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.truncate-7-lines {
  display: -webkit-box;
  -webkit-line-clamp: 7; /* Number of lines to show */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
/*Kicker*/
.kicker {
  font-size: 12px;
}

/*Focus story - Lifestyle*/
.focus-lifestyle img {
    max-height: 420px;
    padding: 0;
    margin: 0;
    object-fit: cover;
}

/*Business Page*/
.market-trans-head .header {
    display: table-row;
}

/*Photo Gallery*/
.gallery-img-wrap .img-caption h3 {
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
}
.gallery-img-wrap .img-caption {
    text-align: left;
    font-size: 0.875em;
    line-height: 1.286em;
    background: #fff;
    border:unset;
    height: 65px;
    padding: 12px 0 12px 0;
}

/*Topics*/
.btn--follow {
    min-width: 120px;
    padding: 5px 10px;
    border-radius: 18px;
    border: 1.2px solid;
    color: var(--color-primary);
    display: inline-block;
    margin-bottom: 4px;
    margin-right: 5px;
}
@media only screen and (max-width: 767px) {
  .buttons .btn--follow {
    min-width: 120px;
  }
}

.btn--follow__icon {
    float: right;
}

/*Next arr Story Slider*/
.slider-story .slick-arrow {
    border: 1px solid #4a4a4a;
    width: 30px;
    height: 30px;
    display: flex!important;
    justify-content: center;
    padding: 0;
    margin: 0;
    align-items: center;
}
.slider-story .slick-disabled {
    display: none!important;
}

.slider-story .slick-arrow:hover {
    background-color: var(--color-bg-2);
    color: var(--color-on-bg-2);
}

/**-- Story 2025 Specific Styles --*/
#navbar-main.affix .nav__headline span {
    line-height: 20px;
}
.articleDetails.story-wrapper .info .info__credit.credit{
    height: auto;
}
.social-icons .st-btn {
    transition: transform 0.2s ease, box-shadow 0.2s ease;
}
#shareModal #custom-share-buttons .st-btn > img {
    display: inline-block !important;
    position: relative !important;
    top: 50% !important;
    transform: translateY(-50%) !important;
    vertical-align: top !important;
    padding: 0;
    width: 100%;
    height: 100%;
}
.social-icons .st-btn {
    width: 46px;
    display: inline-flex;
    flex-direction: row;
    gap: 15px;
    align-items: center;
    margin: 10px auto;
    cursor: pointer;
}

.social-icons .modal-body {
    flex-direction: column;
    margin: 30px 50px;
    padding: 0;
}

#custom-share-buttons,
#custom-share-buttons > div {
    display: flex !important;
    flex-direction: row !important;
    align-content: center !important;
    justify-content: center !important;
    gap: 10px !important;
    flex-wrap: wrap !important;
}

#custom-share-buttons .st-btn:hover {
    transform: translateY(-4px) !important;
    top: inherit;
    opacity: 1;
}

#custom-share-buttons .st-btn {
    flex-shrink: 0 !important;
    transition: transform 0.2s ease, box-shadow 0.2s ease;
}
.nav__button span.material-symbols-outlined.share,
.nav__button span.material-symbols-outlined.bookmark,
.nav__button span.material-icons-round.round.bookmark {
    font-size: 20px;
}
.navbar__interact__inner {
    display: flex;
    gap: 8px;
    margin-left: auto;
    align-items: center;
    flex-direction: row-reverse;
}
#navbar-main .navbar__interact__inner .nav__button.button--share {
     padding-bottom: 0px;
}
#navbar-main .navbar__interact__inner .nav__button {
    padding: 8px 0 0 0;
    line-height: normal;
}
.navbar__interact {
    display: inline-block;
    float: left;
    margin-left: 0;
    margin-top: 0;
    margin-right: 10px;
}
#shareModal .modal-dialog {
    top: 20%;
}
@media (min-width: 1024px) {
    ul.side-note {
        padding-top: 0;
    }
}
.story-wrapper article .story p {
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 20px;
}
.story-wrapper article .story .review-rate-wrapper p {
  font-size: 16px;
  line-height: 20px;
}
blockquote cite:before
{
    content: "— ";
}
.story-wrapper article .story ul li, .story-wrapper article .story ol li {
  color:#4A4A4A;
}
.story-wrapper article h1,
.story-wrapper article h2,
.story-wrapper article h3,
.story-wrapper article h4,
.story-wrapper article h5,
.story-wrapper article h6 {
    color:#4A4A4A;
}
.nav__button span.material-icons-round.round.bookmark{
    cursor: pointer;
    color: #bb0000;
}
.navbar-nav li a.log-in {
    padding: 7px;
}
@media (max-width: 768px) {
    .navbar-nav li a.log-in {
        padding: 7px 8px 0 0;
    }
}
